ExtUtils::XSpp::Node::Comment(3pm)

NAME
ExtUtils::XSpp::Node::Comment - Node representing a comment in the source file

DESCRIPTION
An ExtUtils::XSpp::Node::Raw subclass representing a piece of raw data that should be included in the output verbatim, but with comment markers prefixed.

  // This is a comment!

would become something like

  ## This is a comment!

METHODS

  new
Creates a new "ExtUtils::XSpp::Node::Comment".

Named parameters: "rows" should be a reference to an array of source code comment lines.